Subject: Re: [LIS-Forum] Value of LIS Profession and Professional
From: "Vasumathi Sriganesh" <[email-masked]>
To: "sri Lakshmi" <[email-masked]>
Date: Wed, 13 Jul 2005 11:37:19 +0530

One word. Disgusting.

I feel like breaking my head when I listen to such things. Dr. Ranganathan
would be crying up there listening to this.

I wish you all the best anyway - for getting something *REALLY GOOD*. When
you do that, please make it a point to write to this college and tell them
that you got whatever you got. My suggestion is also - to please tell Dr.
Shalini Urs of the University of Mysore. I am sure she would have something
to say to help you and may be even do something about this - at the
concerned college

Vasumathi Sriganesh
Director, QMed Services
A-3, Shubham Centre, Cardinal Gracious Road
Chakala, Andheri East,  Mumbai 400099, India
Ph: 91-22-28229223 Fax:  91-22-28224358
Mobile: 91-98672-92230
Email: [email-masked], Web:  www.qmedin.com

----- Original Message -----
From: "sri Lakshmi" <[email-masked]>
To: "lis forum" <[email-masked]>
Sent: Tuesday, July 12, 2005 7:12 PM
Subject: [LIS-Forum] Value of LIS Profession and Professional

Hello,
      Here is an experience of an interview attended
by by me at one of the academic college at Mysore.

      There was an adversitement in a news paper
calling for the interview for the post of Librarian at
one of the institution at Mysore. It was a walk in
Interview.
      I went to the interview and I was passed.
      The next day they said me to join for their
institution as librarian.

      The conditions were like , they wanted their
library to be automated with in 1 month (with more
than 1000 documents) without any assistant and many
other things like it is a full time job, 700 students,
should serve the institution, facility given to the
students should be very good etc. etc.All the things
needed to be done in a hightech pattern.

      Finally my turn came to ask about the pay scale.
The reply was Rs 1500 per month. You cant get more
than this because you will not be teaching any
students,you will not be doing any other work like a
teacher etc.

What do you say about this?

Lakshmi.

____________________________________________________
Sell on Yahoo! Auctions - no fees. Bid on great items.
http://auctions.yahoo.com/
_______________________________________________
LIS-Forum mailing list
[email-masked]
http://ncsi.iisc.ernet.in/mailman/listinfo/lis-forum